#!/usr/bin/perl
#
#  Since the version of SystemImager is different on my SI server & this 
#  client I have to remove the existing SIS tools before doing an OSCAR or
#  more importantly an SSS-OSCAR install.
#
#  So the ordering is usually:
#    1) updateclient-test1.sh
#    2) remove-sis-clients.pl
#    3) tar -zxvf TEST-TARBALL.tar.gz 

# Remove simultaneously
my @si_rpms = qw(systemimager-client
		systemimager-common
		perl-AppConfig
		systemconfigurator
		);
# perl-XML-Simple

my $rpm_cmd = 'rpm -e ';

my $rpms = join(' ', @si_rpms);
my $cmd = $rpm_cmd . $rpms . "\n";
print "Removing '$rpms'\n\n";
print `$cmd`; 

print "\nDone\n";

